spring.datasource.url=jdbc:oracle:thin:@${db_url}:${db_sid}
spring.datasource.username=${db_username}
spring.datasource.password=${db_password}
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
spring.jpa.hibernate.ddl-auto=none
server.port=8080

kafka.topic.email_service=service_notification_email
kafka.topic.challenge_service=service_logical_challenge
kafka.topic.notification_web=service_notification_web
kafka.topic.notification_mobile=service_notification_mobile

spring.kafka.bootstrap-servers=172.31.210.126:9092,172.31.210.127:9092
spring.kafka.listener.ack-mode=manual
spring.kafka.consumer.group-id=bit5.team2
spring.kafka.consumer.enable-auto-commit=false


service.account = http://172.31.210.138/
service.admin = http://172.31.210.138/
service.challenge = http://172.31.210.138/
service.chat = http://172.31.210.138/
service.dashboard = http://172.31.210.138/
service.notification = http://172.31.210.138/
service.report = http://172.31.210.138/
service.store = http://172.31.210.138/
service.social = http://172.31.210.138/
